[package]
name = "svg-filters"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
csscolorparser = "0.6.2"
indexmap = "2.2.5"
petgraph = { workspace = true }
quick-xml = { version = "0.31.0", features = ["serialize"] }

[lints]
workspace = true
